// src/Elecciones.Core/DTOs/TelegramaFileDto.cs
using System.Text.Json.Serialization;

namespace Elecciones.Core.DTOs;

public class TelegramaFileDto
{
    [JsonPropertyName("nombreArchivo")]
    public string NombreArchivo { get; set; } = null!;

    [JsonPropertyName("imagen")]
    public string Imagen { get; set; } = null!;
    
    [JsonPropertyName("fechaEscaneo")]
    public string FechaEscaneo { get; set; } = null!;
    
    [JsonPropertyName("fechaTotalizacion")]
    public string FechaTotalizacion { get; set; } = null!;
}